.writing {
    font-size: 2em;
    text-align: center;
    /* font-style: italic; */
}

.writing a {
    text-decoration: none;
    color: black;
}

.writing a:hover {
    text-decoration: underline;
}

.article-title {
    font-size: 2em;
    text-align: center;
    /* font-style: italic; */
}

.article-meta {
    text-align: center;
    font-size: 1.2em;
}

.article {
    text-align: center;
    width: 100% ;
}

article:hover {
    /* background-color: rgb(255, 255, 255); */
}

hr {
    background-color: black;
    border: 0;     
    height: 2px;  
    }